{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "  As a consequence the predeclared properties, property types, and property constants must be unique across all predeclared property sets."
        }
    ],
    "uuid": "0bd9dffd-4703-4412-8acb-b21efe798353"
}